@media (max-width:900px){
  .i08g4hrm .ja5ww900bi1fa1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fe5yd6yr0n{justify-content:flex-start}
  .h2qhx46xm5o,.f1ac7ys,.ougrr5i9d8e0,.sn4tt9tluljrxwd,.ordgw207pfq414{grid-template-columns:1fr!important}
  .p55bre2x800zcs{display:block!important;transform:none!important}
  .ghwtoa9k0w7snpi .ougrr5i9d8e0{grid-template-columns:1fr}
  .bxui6rqg1kx h2{font-size:34px}
}
@media (max-width:560px){
  .ja5ww900bi1fa1{width:min(100% - 24px,1180px)}
  .h2qhx46xm5o{padding:18px}
  .dn8u6sjo{padding:6px 7px;font-size:13px}
  .ekpznyt,.p55bre2x800zcs,.ngfhpupt,.fcm2imj3f,.iibe4wjetag,.bogy6pdjpk0437{padding:16px}
}
